import request from '../utils/request.js'

import config from '../utils/config'



// 获取反馈类型
export const getFeedBackTypeList = (data) => {
	return request.get(`/prod-api/feedback/type`, data)
}

// 保存反馈
export const saveFeedBack = (data) => {
	return request.post(`/prod-api/feedback/save`, data)
}

// 添加反馈意见
export const addFeedbackData = (data) => {
	return request.post(`/data/api.auth.feedback/add`, data)
}

// 获取我的反馈意见列表
export const getMyFeedbackList = (data) => {
	return request.post(`/data/api.auth.feedback/index`, data)
}
